@import url('/home/cdn/fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('/home/cdn/fonts.googleapis.com/css2_64589860950000cdd24006d7ad82d485');
@font-face {
  font-family: 'S-CoreDream-1Thin';
  src: url('/home/cdn/cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'S-CoreDream-2ExtraLight';
  src: url('/home/cdn/cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'S-CoreDream-8Heavy';
  src: url('/home/cdn/cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'S-CoreDream-7ExtraBold';
  src: url('/home/cdn/cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body, div, h1, ul, li, a, p, span, img { margin: 0; padding: 0; list-style: none; }
p { word-break: break-all; }
a:hover { text-decoration: none; }
body { font-family: 'Noto Sans KR', sans-serif; font-size: 15px; line-height: 1.8; color: #242424;
  overflow-y: auto;
  overflow-x: hidden;
}
.sec02 { min-height: calc(100vh - 500px); }
.bold { font-weight: 600; }
.middle { font-weight: 500; }
.center { text-align: center; }
img { max-width: 100%; }
/* padding */
.padding80 { padding-top: 80px; padding-bottom: 80px;}
.padding100 { padding-top: 100px; padding-bottom: 100px;}
.padding150 { padding-top: 150px; padding-bottom: 150px;}
.toppadding50 { padding-top: 50px; }
.toppadding80 { padding-top: 80px; }
.toppadding100 { padding-top: 100px; }
.toppadding150 { padding-top: 150px; }
.toppadding180 { padding-top: 180px; }
.bottompadding30 { padding-bottom: 30px; }
.bottompadding50 { padding-bottom: 50px; }
.bottompadding80 { padding-bottom: 80px; }
.bottompadding100 { padding-bottom: 100px; }
/* margin */
.margin30 { margin-top: 30px; margin-bottom: 30px; }
.margin80 { margin-top: 80px; margin-bottom: 80px; }
.topmargin30 { margin-top: 30px; }
.topmargin50 { margin-top: 50px; }
.topmargin80 { margin-top: 80px; }
.bottommargin30 { margin-bottom: 30px; }
.bottommargin40 { margin-bottom: 40px; }
.bottommargin80 { margin-bottom: 80px; }

.mot2 {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mot3 {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.mot4 {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.custom4 {
  -webkit-transition: all 0.6s cubic-bezier(.4,0,.2,1);
  -moz-transition: all 0.6s cubic-bezier(.4,0,.2,1);
  -o-transition: all 0.6s cubic-bezier(.4,0,.2,1);
  transition: all 0.6s cubic-bezier(.4,0,.2,1);
}
.custom6 {
  -webkit-transition: all 0.8s cubic-bezier(.4,0,.2,1);
  -moz-transition: all 0.8s cubic-bezier(.4,0,.2,1);
  -o-transition: all 0.8s cubic-bezier(.4,0,.2,1);
  transition: all 0.8s cubic-bezier(.4,0,.2,1);
}

iframe{
  max-width: 100% !important;
}

@media screen and (max-width: 991px) {
  .padding80 { padding-top: 50px; padding-bottom: 50px; }
  .padding100 { padding-top: 50px; padding-bottom: 50px;}
  .padding150 { padding-top: 70px; padding-bottom: 70px;}
  .toppadding50 { padding-top: 30px; }
  .toppadding80 { padding-top: 50px; }
  .toppadding100 { padding-top: 50px; }
  .toppadding150 { padding-top: 100px; }
  .toppadding180 { padding-top: 100px; }
  .bottompadding30 { padding-bottom: 15px; }

  .bottompadding50 { padding-bottom: 30px; }
  .bottompadding80 { padding-bottom: 50px; }
  .bottompadding100 { padding-bottom: 50px; }

  .margin30 { margin-top: 15px; margin-bottom: 15px; }
  .margin80 { margin-top: 50px; margin-bottom: 50px; }
  .topmargin30 { margin-top: 20px; }
  .topmargin50 { margin-top: 30px; }
  .topmargin80 { margin-top: 50px; }
  .bottommargin30 { margin-bottom: 20px; }
  .bottommargin40 { margin-bottom: 30px; }
  .bottommargin80 { margin-bottom: 50px; }
}

#scroll_mouse_event.mouse_scroll img.pc,
#scroll_mouse_event.mouse_scroll p.pc{
  display: block;
}
#scroll_mouse_event.mouse_scroll img.mobile,
#scroll_mouse_event.mouse_scroll p.mobile{
  display: none;
}


@media screen and (max-width: 767px) {
  body { font-size: 14px;}
  .toppadding150 { padding-top: 80px; }


  #scroll_mouse_event.mouse_scroll img.pc,
  #scroll_mouse_event.mouse_scroll p.pc {
    display: none;
  }

  #scroll_mouse_event.mouse_scroll img.mobile,
  #scroll_mouse_event.mouse_scroll p.mobile{
    display: none;
  }


}



/* scroll 아이콘  */
#scroll_mouse_event.scroll_mouse_event img{
  opacity: 0;
}
#scroll_mouse_event.scroll_mouse_event p{
  opacity: 0;
}


/* navbar */
#navbar {
  position: relative;
  height: 60px;
  background-color: #ffffff;
  transition: all 0.3s;
  position: fixed;
  /*position: absolute;*/
  width: 100%;
  top: 0;
  border-bottom: 1px solid #f0f0f0;
  z-index: 99;
}
#navbar h1 {
  position: absolute;
  left: 60px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}
#nav_pc {
  position: relative;
  text-align: center;
  background: #fff;
  z-index: 9;
  border-bottom: 1px solid #f0f0f0;
}
#nav_pc li {
  display: inline-block;
}
#nav_pc li a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #7a7a7a;
  line-height: 60px;
  padding: 0 42px;
  letter-spacing: 1px;
}
#nav_pc li a.active, #nav_pc li a:hover {
  color: #000;
}
#nav_pc .main_link .sub_nav {
  position: absolute;
  top: 60px;
  width: 100%;
  height: 0;
  opacity: 0;
  transition: all 0.25s;
  left: 50%;
  transform: translateX(-50%);
  background: #f6f6f6;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}
#nav_pc .main_link:hover .sub_nav,
#nav_pc .main_link .sub_nav.active {
  height: 60px;
  opacity: 1;
  visibility: visible;
}
#nav_pc .main_link .sub_nav a {
  padding: 0 28px;
  display: none;
}
#nav_pc .main_link:hover .sub_nav a,
#nav_pc .main_link .sub_nav.active a {
  display: block;
}
/* mb_nav */
#nav_mbWrap {
  position: absolute;
  /*transform: translateX(100%);*/
  transition: all 0.3s;
  width: 0;
  height: 100vh;
  background:#fff;
  right: 0;
  top: 0;
  overflow: hidden;
}
.menu_open, .menu_close {
  display: block;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.menu_open a, .menu_close a {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
}
.menu_open a img, .menu_close a img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.menu_close {
  position: absolute;
  top: 30px;
  opacity: 0;
  display: none;
}
.mb_blackbg {
  width: 100%;
  height: 100vh;
  background: #00000075;
  opacity: 0;
  display: none;
}
.mb_blackbg.on {
  opacity: 1;
  display: block;
}
#nav_mb {
  position: relative;
  top: 60px;
  padding-left: 30px;
  color: #7a7a7a;
}
#nav_mb .main_link {
  margin-bottom: 25px;
}
#nav_mb .main_link .slide a {
  cursor: pointer;
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #7a7a7a;
}
#nav_mb .main_link .slide .menu_arrow {
  position: relative;
  width: 10px;
  top: -2px;
}
#nav_mb .main_link .slide .menu_arrow.active{
  transform: rotate(180deg);
}
#nav_mb .sub_nav li{
  margin: 10px 0;
}
#nav_mb .sub_nav a {
  color: #7a7a7a;
  font-size: 15px;
}
/* navbar End */


/* footer */
#footer {
  border-top: 1px solid #f0f0f0;
}
#footer .footerWrap {
  overflow: hidden;
  max-width: 1600px;
  margin: auto;
  font-size: 13px;
  color: #7a7a7a;
  padding: 35px 15px;
  background: #fff;
}
.footer_info {
  margin-top: 10px;
  overflow: hidden;
}
.footer_left {
  float: left;
}
.footer_left ul li {
  position: relative;
  padding-right: 28px;
  float: left;
}
.footer_left ul {
  overflow: hidden;
}
.footer_left > p {
  color : #b8b8b8;
}
.footer_left .bar::after {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 12px;
  background: #7a7a7a;
  right: 12px;
  top: 5px;
}
.footer_right {
  float: right;
}
.accessLogo {
  overflow: hidden;
  width: 100%;
  padding-top: 15px;
}
.accessLogo img{
  float: right;
  width: 60px;
}
.accessLogo p {
  float: right;
  padding: 10px 10px 0 0;
}
.footer_right .middle_ul {
  float: left;
}
.footer_right .middle_ul a {
  color: #7a7a7a;
}
.footer_right .last_ul {
  float: right;
}
.footer_right ul li {
  float: left;
  padding-left: 20px;
}
.footer_right .last_ul li:first-child{
  padding-left: 46px;
  position: relative;
}
.footer_right .last_ul li:first-child::after {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 12px;
  background: #7a7a7a;
  left: 22px;
  top: 5px;
}


/* index banner */
.main_banner {
  position: relative;
  overflow: hidden;
  height: calc(100vh - 129px);
}
.main_banner .main_bgImg{
  position: relative;
  height: 100%;
  overflow: hidden;
  background: url(../img/main_bg.jpg) no-repeat center;
  background-size: cover;
}
.main_banner .main_bgImg img {
  opacity: 0;
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -o-transform:scale(1.1);
}
.main_banner .main_bgImg img.active {
  opacity: 1;
  animation: scale 2s forwards;
  -ms-animation: scale 2s forwards;
  transform:scale(1);
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -o-transform:scale(1);
}
.main_banner .main_txtImg {
  position: absolute;
  width: 100%;
  padding: 0 20px;
  top: 18%;
  text-align: center;
  z-index: 1;
}
.mouse_scroll {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  text-align: center;
  z-index: 1;
}
.mouse_scroll img {
  width: 100%;
}
.mouse_scroll p {
  color: #ffffff;
  font-size: 13px;
}

@keyframes zoom-b {
  0% {
    -ms-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  }
  100%{
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}

.type-b {
  -webkit-animation: zoom-b 3s linear infinite alternate; /* Safari 4+ */
  -moz-animation:    zoom-b 3s linear infinite alternate; /* Fx 5+ */
  -o-animation:      zoom-b 3s linear infinite alternate; /* Opera 12+ */
  animation:         zoom-b 3s linear infinite alternate; /* IE 10+, Fx 29+ */
  animation-iteration-count: 1;
}


/* bbs */
.bbs_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  text-align: center;
  letter-spacing: 0.1em;
}
.bbs_sub_title {
  font-size: 20px;
  margin-bottom: 25px;
}
.bbs_txtWrap .title {
  color: #242424;
  font-size: 17px;
  line-height: 1.3;
}
.bbs_txtWrap .more_btm {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  color: #444;
  background: url(../img/more_arrow_gray.png) no-repeat right center;
  padding-right: 8px;
  transition: all 0.3s ease-out;
}
.bbs_txtWrap .more_btm:hover {
  padding-right: 15px;
}


/* reserve form */
.form_Wrap {
  padding: 10px 20px 45px;
  border-top: 1px solid #ddd;
}
.form_btmWrap {
  overflow: hidden;
  margin-top: 30px;
  border-top: 1px solid #ddd;
}
.form_list {
  margin-top: 30px;
}
.form_list .form_title, .checkTxt p  {
  font-size: 13px;
}
.form_list .form_title span, .checkTxt p span {
  color: #ff2500;
}
.form_list .tit_txt {
  font-size: 20px;
}
.form_list input {
  max-width: 390px;
  width: 100%;
  border: 1px solid #ddd;
  font-size: 13px;
  height: 40px;
  padding: 0px 10px;
  margin-top: 8px;
}

.btnWrap {
  float: right;
  margin-top: 15px;
}
.btnWrap a {
  padding: 5px 25px;
  display: inline-block;
  border-radius: 3px;
  text-align: center;
}
.btnWrap a.cancel {
  color: #666;
  border: 1px solid #ddd;
  background: #fff;
}
.btnWrap a.cancel:hover {
  color: #fff;
  background: #b8b6b6;
}
.btnWrap a.register {
  color: #fff;
  border: 1px solid #b8b6b6;
  background: #b8b6b6;
  margin-left: 5px;
}
.btnWrap a.register:hover {
  background: #737272;
}

.btnWrap button {
  padding: 5px 25px;
  display: inline-block;
  border-radius: 3px;
  text-align: center;
}
.btnWrap button.cancel {
  color: #666;
  border: 1px solid #ddd;
  background: #fff;
}
.btnWrap button.cancel:hover {
  color: #fff;
  background: #b8b6b6;
}
.btnWrap button.register, .btnWrap button.back {
  color: #fff;
  border: 1px solid #b8b6b6;
  background: #b8b6b6;
  margin-left: 5px;
}
.btnWrap button.register:hover, .btnWrap button.back:hover {
  background: #737272;
}

.nav_right {
  float: right;
  position: absolute;
  right: 60px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
.nav_right .top_nav {
  float: left;
}
.nav_right .logout{
  font-size: 13px;
  color: #7a7a7a;
  margin-left: 20px;
}
.nav_right .logout:hover{
  color: #000;
}

.tap_nav > .m_logout{
  font-size: 10px;
}



@media screen and (max-width: 1490px) {
  .footer_right { float: left; margin-top: 15px; }
  .accessLogo img { float: left; }
  .accessLogo p { float: left; }
  .middle_ul li:first-child { padding: 0; }
}
@media screen and (max-width: 1200px) {
  #nav_pc li a { padding: 0 30px; }
}

@media screen and (max-width: 991px) {
  #navbar h1 { left: 15px; z-index: 0; }
  #nav_pc { display: none; }
  .footer_left ul li:last-child { padding: 0; width: 100%; }
  .top_nav > .logout{
    display: none;
  }

}
@media screen and (max-width: 767px) {
  .footer_left ul li { padding-right: 14px; }
  .footer_left .bar::after { right: 6px; }
  .footer_right { width: 100%; }
  .footer_right ul li { padding-left: 10px; }
  .footer_right .last_ul li:first-child { padding: 0; }
  .footer_right .last_ul li:first-child::after { display: none; }

  .bbs_title { text-align: left; font-size: 20px; }
  .bbs_sub_title { font-size: 14px; margin-bottom: 15px; }
  .bbs_listWrap > li { padding: 0; }
  .bbs_txtWrap { padding: 10px 15px 0; }
  .bbs_txtWrap .title { font-size: 14px; }

  .form_Wrap { padding: 0; border: none; }
  .form_list .tit_txt { font-size: 18px; }
  .form_list input { max-width: 100%; }

  .btnWrap.twoBtn { float: none; }
  .btnWrap button.cancel, .btnWrap button.register { width: calc(50% - 5px); padding: 10px 25px; }

}

